//初始加载
/*
function PlugInit() {
    var id = "CategoryIDS";
    CmsData.DataFun.TransBgCreate("Div" + id, "width:600px;height:420px;left:155px;top:85px;z-index:60;", 50, true);
    var html = "";
    html += "<div class='transHead' ><a href=\"javascript:SelectsClose('" + id + "')\" class='transClose' >关闭</a></div>";
    html += "<div id='transCenter' class='transCenter' style='height:360px;overflow-y:auto;' ><dl>";
    var text = "";
    var val = "";
    var option_ck = "";
    var old_val = $("#" + id + "Hidden").val();
    $("#CategoryID option").each(function () {
        val = Number($(this).val());
        text = $(this).text();
        if (val > 0) {
            option_ck = "";
            option_ck += "<label for='" + id + val + "' >";
            option_ck += "<input type=\"checkbox\" id=\"" + id + val + "\" name=\"" + id + "\" value=\"" + val + "\"";
            if (("," + old_val + ",").indexOf("," + val + ",") > -1)
                option_ck += " checked=\"checked\" ";
            option_ck += " /><span>" + $.trim(text.replace("├─", "")) + "</span></label>";
            if (text.indexOf("├─") == -1)
                html += "<dt>" + option_ck + "</dt>";
            else
                html += "<dd>" + option_ck + "</dd>";
        }
    });
    html += "</dl></div>";
    html += "<div class='transBottom' >";
    html += "<input type=\"button\" class=\"btn btnblue\" value=\" 确 定 \" onclick=\"SelectsSure('" + id + "')\" />";
    html += "<input type=\"button\" class=\"btn btnblue\" value=\" 取 消 \" onclick=\"SelectsClose('" + id + "')\" />";
    html += "</div>";
    $("#Div" + id).html(html);
    SelectsText(id);
}

//打开层
function SelectsOpen(id) {
    $("#Div" + id + "Bg").show();
    $("#Div" + id).show();
}
//获取文本值
function SelectsText(id) {
    var html = "";
    $("#Div" + id + " input[type=checkbox]:checked").each(function () {
        html += "<span>" + $(this).parent().find("span").html() + "</span>";
    });
    $("#" + id).html(html);
}
//选择类目
function SelectsSure(id) {
    SelectsText(id);
    SelectsClose(id);
}
//关闭怪
function SelectsClose(id) {
    $("#Div" + id + "Bg").hide();
    $("#Div" + id).hide();
}*/